Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 13:33:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rana                    Bot:  Hi again! Bot:  Please enter your name Customer:  rana Bot:  Hi Rana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7452312076 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:27 PM, 19th Apr                   Sohaib                   Hi Rana ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:28 PM, 19th Apr                     rana                    I received a wrong item           04:28 PM, 19th Apr                     rana                    7452312076           04:28 PM, 19th Apr                     rana                    This is second time it happens!           04:28 PM, 19th Apr                     rana                             04:29 PM, 19th Apr                     rana                    They gave me this item!!!           04:29 PM, 19th Apr                     rana                    I didn’t order it !           04:29 PM, 19th Apr                     rana                    This is the item I want           04:30 PM, 19th Apr                     rana                    Graphic Print Long Sleeves T-shirt and All-Over Print Pyjama Set 1 BHD 4.50           04:30 PM, 19th Apr                     rana                    Why they put another one?!!!           04:30 PM, 19th Apr                     rana                    Can you ask the courier to come and take it           04:30 PM, 19th Apr                     rana                    He didn’t call me           04:30 PM, 19th Apr                     rana                    So I don’t have his number           04:30 PM, 19th Apr                     rana                    Are you still there?           04:32 PM, 19th Apr                     rana                    ?           04:32 PM, 19th Apr                     rana                    Sohaib are you still there?           04:34 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:35 PM, 19th Apr                     rana                    I want the item I ordered           04:36 PM, 19th Apr                     rana                    Why they put this one ?!!!           04:36 PM, 19th Apr                     rana                    Unfair I pay for somethings and they give me another           04:37 PM, 19th Apr                     rana                    Why they are doing this ?           04:38 PM, 19th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           04:38 PM, 19th Apr                     rana                    2 times           04:38 PM, 19th Apr                     rana                    It happens           04:38 PM, 19th Apr                     rana                    !           04:39 PM, 19th Apr                     rana                    What about the item I ordered?           04:39 PM, 19th Apr                   Sohaib                   We have create  a return request at please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97339909040  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           04:40 PM, 19th Apr                     rana                    No I will not wait           04:40 PM, 19th Apr                     rana                    I want my refund now           04:40 PM, 19th Apr                     rana                    I will not tolerate mistakes           04:41 PM, 19th Apr                     rana                    2 times it happens           04:41 PM, 19th Apr                     rana                    Not acceptable           04:41 PM, 19th Apr                     rana                    My refund now           04:41 PM, 19th Apr                     rana                    I will not wait           04:42 PM, 19th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           04:42 PM, 19th Apr                     rana                    Unfair           04:42 PM, 19th Apr                     rana                    I want my money           04:42 PM, 19th Apr                   Sohaib                   please allow us some time so we can fix this optimally           04:42 PM, 19th Apr                     rana                    Just tell the courier to come and take it           04:42 PM, 19th Apr                     rana                    I want my money now           04:43 PM, 19th Apr                     rana                    He just came 5 minutes back   Ask him to come back           04:43 PM, 19th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:46 PM, 19th Apr                     rana                    I want my now immediately  now           04:46 PM, 19th Apr                     rana                    I will not wait           04:47 PM, 19th Apr                     rana                    Ask your courier to come and take it now           04:47 PM, 19th Apr                     rana                    Ask the courier to come back           04:48 PM, 19th Apr                   Sohaib                   Kindly be assured  we will do our best to fix that as priority basis           04:48 PM, 19th Apr                     rana                    I want my money now           04:49 PM, 19th Apr                     rana                    If you didn’t refund my money now. I will contact consumer protection now           04:49 PM, 19th Apr                   Sohaib                   be assured we arrange that.           04:51 PM, 19th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           04:51 PM, 19th Apr                     rana                    Why they put this item           04:52 PM, 19th Apr                     rana                    My refund?           04:52 PM, 19th Apr                   Sohaib                   We are closely working on this to fix it for you.           04:53 PM, 19th Apr                     rana                    What about the blue item I ordered           04:53 PM, 19th Apr                     rana                    Why they put another one?!           04:54 PM, 19th Apr                   Sohaib                   We are closely working on this to fix it for you.           05:01 PM, 19th Apr                     rana                    You didn’t issue my refund yet?!           05:01 PM, 19th Apr                     rana                    I want my money now           05:02 PM, 19th Apr                   Sohaib                   We will inform you through : ID: [email-masked]           05:04 PM, 19th Apr                     rana                    And my refund?           05:04 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           05:09 PM, 19th Apr                     rana                    I am still waiting for the driver. He didn’t come yet!           05:09 PM, 19th Apr                   Sohaib                   please allow us some time so we can fix this optimally           05:10 PM, 19th Apr                   Sohaib                   We will inform you through : ID: [email-masked]           05:10 PM, 19th Apr                     rana                    I want my money now           05:10 PM, 19th Apr                     rana                    I am not paying for something I didn’t order !           05:10 PM, 19th Apr                     rana                    I will not wait   I want my refund now           05:11 PM, 19th Apr                     rana                    My money now           05:13 PM, 19th Apr                   Sohaib                   We wont be able to initiate you refund now , when we've received  the item in our warehouse  the refund will be initiated immediately to the same account have paid from it will take within 7-14 working days depending in your bank processes           05:14 PM, 19th Apr                     rana                    I will inform authorities.  This is fraud           05:14 PM, 19th Apr                     rana                    Ask the driver to come now           05:15 PM, 19th Apr                     rana                    I don’t care. You did a mistake. I will not wait           05:15 PM, 19th Apr                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           05:15 PM, 19th Apr                     rana                    No           05:15 PM, 19th Apr                     rana                    I will not wait           05:15 PM, 19th Apr                     rana                    You can ask him to come back           05:16 PM, 19th Apr                     rana                    But you are creating more problems           05:16 PM, 19th Apr                     rana                    I warned you that I am raising the complaint because you did nothing to solve the problem           05:17 PM, 19th Apr                     rana                    I sent you evidence but you did nothing           05:18 PM, 19th Apr                     rana                    Terrible service           05:18 PM, 19th Apr                     rana                    You are responsible for the complaint I am submitting           05:19 PM, 19th Apr                     rana                    You just wasted my time           05:19 PM, 19th Apr                     rana                    I will raise a complaint against you as well           05:20 PM, 19th Apr                     rana                    Last time when this happened they immediately refund me           05:20 PM, 19th Apr                   Sohaib                   We can understand your frustration here and apologize for this inconvenience caused to you. We would be feeling the same if we were in your shoes. Please note courier partner is a third party service provider, we will need to get in touch with them to arrange the collection on priority. We would request you to please allow us some time to arrange the same for you.           05:20 PM, 19th Apr                     rana                    But you are refusing           05:20 PM, 19th Apr                     rana                    You can issue the refund           05:20 PM, 19th Apr                     rana                    But you are refusing!!!!!!           05:20 PM, 19th Apr                     rana                    Terrible service           05:21 PM, 19th Apr                   Sohaib                   Also, please note that the refund which was done was a one time exception. We won't be able to do the same again.           05:21 PM, 19th Apr                     rana                    !           05:21 PM, 19th Apr                   Sohaib                   The refund will be issued automatically once the item has been collected.           05:21 PM, 19th Apr                     rana                    No I will not wait           05:21 PM, 19th Apr                     rana                    You have the photo of wrong item           05:22 PM, 19th Apr                     rana                    But you are refusing to issue the refund           05:22 PM, 19th Apr                   Sohaib                   I apologize however, as per our return policy we won't be able to issue a refund unless we have received the item back at the warehouse.           05:22 PM, 19th Apr                     rana                    I hope you face the same iss           05:22 PM, 19th Apr                     rana                    Even in mistakes?!!           05:22 PM, 19th Apr                     rana                    I hope you face the same issue           05:22 PM, 19th Apr                   Sohaib                   Please note the return policy is the same if the items are being returned for any reason. Also, we will escalate the issue to our concerned team as well to ensure the item details are updated on the website corfrectly, as well as will be asking the courier partner to arrange the collection with you asap so the refund for you can be issued.           05:25 PM, 19th Apr                     rana                    Even if wrong  item given?!!!!!   You just wasted my time.  You are not doing your jo           05:26 PM, 19th Apr                     rana                    job           05:26 PM, 19th Apr                   Sohaib                   We sincerely apologize again for this inconvenience caused to you however, we won't be able to process the refund from our end as mentioned before. We will be escalating to courier partner to arrange the collection for you and will be forwarding to our team to get the item details updated correctly for this to ensure the same does not repeat.           05:28 PM, 19th Apr                     rana                    This is fraud           05:30 PM, 19th Apr                   Sohaib                   We sincerely apologize again for this inconvenience           05:30 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           05:31 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:33 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424327